Subject: Pesticide questions

From: [email-masked] ()
Date: 29 Mar 1995 22:32:19 GMT

Does anyone have any information on the pesticides most commonly used on
wine grapes in California? In specific, I am looking for info on the
pesticides used on wine grapes in the following counties: Napa, Sonoma,
Monterey, and Mendicino.  I also trying gather pricing and cost information
for the companies that manufacture these pesticides. I am trying to answer
questions such as: Are there distributors for these pesticides, if so, what
do they charge the wine growers, (ballpark figure), what size containers
are the pesticides sold in to the distributors and to the ultimate buyers,
what is the cost basis for the manufacturers for a lb of their pesticide,
what is the cost basis for a lb of pesticide for the distributors. I
apologize in advance for the length of my questions, I know the information
is not readily available, but if anyone has any ideas or info, I would
greatly appreciate it. Thank You.